/*custom swatches*/
.theme-default.ui-x-light,.theme-default .ui-x-light:not([class*="theme-"]) { background-color: #eaf3ff; }
.theme-default.ui-light,.theme-default .ui-light:not([class*="theme-"]) { background-color: #0a87cf; }
.theme-default.ui-dark,.theme-default .ui-dark:not([class*="theme-"]) { background-color: #017CC2; }
.theme-default.ui-text,.theme-default .ui-text { color: #015f95; }
.theme-default.ui-border,.theme-default .ui-border { border-color: #036eab; }
.theme-default.ui-x-dark,.theme-default .ui-x-dark:not([class*="theme-"]) { background-color: #0876b6; }

.theme-default2.ui-x-light,.theme-default2 .ui-x-light:not([class*="theme-"]) { background-color: #b6def5; }
.theme-default2.ui-light,.theme-default2 .ui-light:not([class*="theme-"]) { background-color: #85b4cf }
.theme-default2.ui-dark,.theme-default2 .ui-dark:not([class*="theme-"]) { background-color: #71c1f0; }
.theme-default2.ui-text,.theme-default2 .ui-text { color: #59aad8; }
.theme-default2.ui-border,.theme-default2 .ui-border { border-color: #3a92c6; }
.theme-default2.ui-x-dark,.theme-default2 .ui-x-dark:not([class*="theme-"]) { background-color: #469dcf; }
